# PhasicFlow: utilities/checkPhasicFlow/checkPhasicFlow.cpp File Reference

checkPhasicFlow.cpp File Reference
Include dependency graph for checkPhasicFlow.cpp:

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 30 of file checkPhasicFlow.cpp.

References pFlow::endl(), endREPORT, pFlow::floatingPointDescription(), pFlow::output, commandLine::parse(), commandLine::productNameCopyright(), REPORT, and yellowText.

Here is the call graph for this function: